<?xml version="1.0" encoding="utf-8"?>
<resources>

	<string name="wifi_high">WIFI:强</string>
	<string name="wifi_middle">WIFI:中</string>
	<string name="wifi_low">WIFI:弱</string>
	<string name="wifi_no">X</string>
	<string name="NVM">NVM种子标志</string>
	<string name="NVMOK">已完成，请按遥控关机</string>
	<string name="updatefile">下载升级文件</string>
	<string name="mainFreqArea">主频点地区</string>
	<string name="defaultArea">默认</string>
	<string name="fujianningde">福建宁德地区</string>
	<string name="fujianjinjiang">福建晋江地区</string>
	<string name="version">version</string>
	<string name="projectname1">L40V8200-3D</string>
	<string name="date1">Apr 30 2011 05:22:26</string>
	<string name="siacp1">SIACP3.5</string>

	<string name="NvmToUsb">NVM To USB ....</string>
	<string name="UsbToNvm">USB To NVM ....</string>
	<string name="StatusDoing">&#160;&#160;Doing .....&#160;&#160; </string>
	<string name="StatusOK">&#160;&#160; OK &#160;&#160; </string>
	<string name="StatusError">&#160;&#160; ERROR &#160;&#160; </string>
	<string name="StatusFail">&#160;&#160;Fail&#160;&#160;</string>
	<string name="soure_lable">SOURCE</string>
	<string name="sourcetv">ATV</string>
	<string name="sourcedtv">DTV</string>
	<string name="sourceav">AV</string>
	<string name="sourceav2">AV2</string>
	<string name="sourcevga">VGA</string>
	<string name="sourcecompoent">Component</string>
	<string name="sourcehdmi">HDMI</string>
	<string name="sourcehdmi2">HDMI2</string>
	<string name="textTV">TV</string>
	<string name="textview">TextView</string>
	<string name="textdf">df</string>
	
<!--P mode menu -->
	<string name="factory_key">0-Factory hotkey</string>
	<string name="burning">1-Warm up</string>
	<string name="devicetest">2-DeviceID TEST</string>
	<string name="wba">3-White BaLance</string>
	<string name="shop">4-Shop</string>
	<string name="nvm">5-NVM Reset</string>
	<string name="powermode">6-Power on mode</string>
	<string name="usbcolone">7-USB Clone</string>
	<string name="presetchannel">8-Preset Factory Channel</string>
	<string name="other">9-Other</string>
	
	<string name="null_">&#160;</string>
	<string name="off">OFF</string>
	<string name="right_lable">">"</string>
	<string name="DO">"DO"</string>
</resources>

